CVE-2016-2797

Priority
Description
The graphite2::TtfUtil::CmapSubtable12Lookup function in Graphite 2 before
1.3.6, as used in Mozilla Firefox before 45.0 and Firefox ESR 38.x before
38.7, allows remote attackers to cause a denial of service (buffer
over-read) or possibly have unspecified other impact via a crafted Graphite
smart font, a different vulnerability than CVE-2016-2801.
Assigned-to
chrisccoulson
Notes
Package
Upstream:released (45.0)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was released [45.0+build2-0ubuntu0.12.04.1])
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [45.0+build2-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (45.0+build2-0ubuntu1)
Package
Upstream:released (1.3.6-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):released (1.3.6-1ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.3.6-1ubuntu1)
Package
Upstream:released (38.7)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was released [1:38.7.2+build1-0ubuntu0.12.04.1])
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [1:38.7.2+build1-0ubuntu0.14.04.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (1:38.7.2+build1-0ubuntu0.16.04.1)
More Information

Updated: 2019-12-05 18:44:38 UTC (commit dd38ff22974aae499eb50644b9d5a2817483cbdb)